@charset "UTF-8";
/* CSS Document */

body {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#1B1B1B;
margin:0;
padding:0;
background:#242424;
line-height:1.6em;
}

#wrapper {
margin:0 auto;
width:900px;
padding:0px 20px 0px 20px;
background:#FFFFFF;
}

#menu {
background:url(images/menu-back.jpg);
height:30px;
margin-bottom:1px;
padding-left:25px;
font-size:
}

#menu ul {
list-style-type:none;
padding:0;
margin:0;
}

#menu li {
display:block;
float:left;
}

#menu a {
padding-left:20px;
display:block;
padding-right:20px;
padding-top:7px;
color:#FFFFFF;
font-size:16px;
height:23px;
}

#menu a:hover {
display:block;
background:#FFF;
color:#333333;
text-decoration:none;
}

#banner {
background-image:url(images/banner-back.jpg);
background-repeat:repeat-x;
background-color:#1E3A61;
overflow:hidden;
padding-bottom:30px;

}

#banner-left {
width:380px;
float:left;
padding-right:20px;
color:#FFFFFF;
padding:10px 10px 20px 45px;
font-size:15px;
line-height:1.7em;
}

#banner-right {
width:430px;
float:right;
/*padding:20px 0px 20px 0px;*/
padding:20px 0px 20px 0px;
}

#banner-right p {
padding:0;
margin:0;
}

#banner-right img {
border:#666666 6px solid;
}


#logo {
float:left;
margin-left:37px;
}

#header-contact {
width:400px;
float:right;
padding-top:45px;
}

#header {
overflow:hidden;
}

#content {
margin:0 auto;
width:870px;
clear:both;
padding-bottom:20px;
padding-top:10px;
}

#content h3 {
padding-left:25px;
font-size:22px;
padding:10px 0px 30px 0px;
margin:0px;
}

.project-item h4 {
font-size:20px;
padding:2px 0px 2px 0px;
margin:0;
}

.project-item {
float:left;
width:240px;
padding:0px 25px 0px 25px;
margin-bottom: 30px;
}

/*.project a:link {
display:block;
height:25px;
width:250px;
padding:7px 5px 5px 15px;
font-size:15px;
background-image:url(images/button.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
}

.project a:visited {
display:block;
height:25px;
width:250px;
padding:7px 5px 5px 15px;
font-size:15px;
background-image:url(images/button.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
}

.project a:active {
display:block;
height:25px;
width:250px;
padding:7px 5px 5px 15px;
font-size:15px;
background-image:url(images/button.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
}

.project a:hover {
background-image:url(images/button3.jpg);
background-repeat:no-repeat;
}*/

.project img {
border:5px solid #333333;
max-width: 100%;
height: auto;
}

#footer {
background-image:url(images/footer-back.jpg);
overflow:hidden;
clear:both;
color:#FFFFFF;
margin:0 auto;
width:870px;
padding-left:30px;
font-size:15px;
}

#clear {
clear:both;
}

#footer-links ul {
list-style-type:none;
padding:10px 0px;
margin:0;
clear:both;
}

#footer-links li {
float:left;
padding:0px 20px 0px 0px;
display:block;
}

#footer a {
color:#FFFFFF;
}

#footer a:vistied {
color:#FFFFFF;
}

#footer a:hover {
color:#6699FF;
text-decoration:underline;
}



a:link {
color:#333333;
text-decoration:none;
}

a:visited {
color:#333333;
text-decoration:none;
}

a:active {
color:#333333;
text-decoration:none;
}


a:hover {
color:#6699FF;
text-decoration:underline;
}

/* Portfolio */

#jh-portfolio-selector {
border-bottom:1px #666666 dashed;
overflow:hidden;
padding:10px;
padding-bottom:20px;
margin-top:10px;
}

#jh-portfolio-selector ul {
list-style-type:none;
padding:0;
margin:0;

}

#main-image-holder {
float:left;
padding-right:30px;
}

#houses {
float:left;
}

#jh-portfolio-selector h3 {
color:#006699;
font-size:22px;
padding:0px;
margin:0px;
margin-bottom:10px;
}

h2 {
font-size:22px;
}

h3 a:link {
color:#0099CC;
}

h3 a:visited {
color:#0099CC;
}

h3 a:active {
color:#0099CC;
}

h3 a:hover {
color:#0099CC;
text-decoration:underline;
}


.more-info a {
display:block;
height:25px;
width:250px;
padding:5px 5px 5px 15px;
font-size:13px;
background-image:url(images/button.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
float:right;
margin-top:15px;
}

.more-info a:active {
display:block;
height:25px;
width:250px;
padding:7px 5px 5px 15px;
font-size:13px;
background-image:url(images/button.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
text-decoration:none;
}

.more-info a:hover {
background-image:url(images/button3.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
}


.title {
font-size:14px;
color:#333333;
margin-left:20px;
}


#jh-portfolio-content {
float:right;
width:500px;

}

#jh-portfolio-main-image img {
margin-right:50px;
margin-bottom:30px;
border:4px solid #333333;
float:left;
}

#jh-portfolio-brief {
background:#EEEEEE;
padding:10px 20px 10px 20px;
float:left;
width:270px;

}

#jh-portfolio-brief  h4 {
font-size:16px;
}

#jh-portfolio-additional-images {
padding-left:20px;
float:left;
}

#jh-portfolio-additional-images h4 {
font-size:16px;
}